Debian Bug report logs - #465942
ITA: lgeneral -- A "Panzer General" - like game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 15 Feb 2008 16:00:06 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: normal

Fixed in version lgeneral/1.2.3+dfsg-1

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Lukasz Jachowicz <honey@debian.org>, <wnpp@debian.org>:
Bug#465942; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: lgeneral -- A "Panzer General" - like game
Date: Fri, 15 Feb 2008 16:57:14 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of lgeneral, Lukasz Jachowicz <honey@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: lgeneral
Binary: lgeneral
Version: 1.1.1-4
Priority: optional
Section: contrib/games
Maintainer: Lukasz Jachowicz <honey@debian.org>
Build-Depends: debhelper, libsdl1.2-dev (>= 1.2.2-3.1), libsdl-mixer1.2-dev (>= 1.2.0-1.1)
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/contrib/l/lgeneral
Files:
 e01d49bcbcefa645fb8b9ce516b15cb6 623 lgeneral_1.1.1-4.dsc
 18b88069c91e7e7c75cc44a9aa90d0d9 588698 lgeneral_1.1.1.orig.tar.gz
 c516920463adeee2ba56644eb5b319be 52196 lgeneral_1.1.1-4.diff.gz

Package: lgeneral
Priority: optional
Section: contrib/games
Installed-Size: 1792
Maintainer: Lukasz Jachowicz <honey@debian.org>
Architecture: amd64
Version: 1.1.1-4
Depends: libc6 (>= 2.3.5-1), libsdl-mixer1.2 (>= 1.2.6), libsdl1.2debian (>> 1.2.7+1.2.8)
Suggests: lgc-pg
Filename: pool/contrib/l/lgeneral/lgeneral_1.1.1-4_amd64.deb
Size: 502324
MD5sum: 2bcf8799e6126a2c03974f9f902e8a55
SHA1: f1db4a02d012118eb58ddf4d366c09bd4b7aa17f
SHA256: 6ba991bd6ccbeec3f62800cfb1206c32937d65885ca7da331b58eb1d8803c645
Description: A "Panzer General" - like game
 A game similar to well known to most of PC users strategic
 game - Panzer General. It is a turned-based strategy written
 by Michael Speck. Uses libSDL and requires X Window System.
 .
 This is the game engine only - lgeneral requires scenarios that
 are available on http://lgames.sf.net/
Tag: implemented-in::c, role::program


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#465942; Package wnpp. (Mon, 20 Dec 2010 17:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 20 Dec 2010 17:45:06 GMT) Full text and rfc822 format available.

Message #8 received at 465942@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: 465942@bugs.debian.org
Subject: Re: O: lgeneral -- A "Panzer General" - like game
Date: Mon, 20 Dec 2010 18:42:38 +0100
On Fri, Feb 15, 2008 at 04:57:14PM +0100, Christoph Berg wrote:
> Package: wnpp
> Severity: normal
> 
> The current maintainer of lgeneral, Lukasz Jachowicz <honey@debian.org>,
> is apparently not active anymore.  Therefore, I orphan this package now.

I'll adopt this on behalf of Debian Games Team after Squeeze release.

Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#465942; Package wnpp. (Wed, 26 Sep 2012 23:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 26 Sep 2012 23:15:03 GMT) Full text and rfc822 format available.

Message #13 received at 465942@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: control@bugs.debian.org
Cc: 465942@bugs.debian.org
Subject: ITA: lgeneral -- A "Panzer General" - like game
Date: Thu, 27 Sep 2012 01:10:07 +0200
[Message part 1 (text/plain, inline)]
retitle 465942 ITA: lgeneral -- A "Panzer General" - like game
owner 465942 !
thanks

I intend to maintain lgeneral as part of the Debian Games Team. My goals
so far:

1. Update lgeneral to 1.2.3
2. reintroduce lgc-pg
3. package lged and lgeneral-redit
4. add a lgeneral-data package which contains free data

I've compiled 1.2.3 successfully. I think the greatest challenge is
point 4 but it's doable with addons and scenarios made by the
lgeneral community. 

More information coming soon.

Regards
Markus Koschany

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: lgeneral -- A "Panzer General" - like game' from 'O: lgeneral -- A "Panzer General" - like game' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 26 Sep 2012 23:15:04 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 26 Sep 2012 23:15:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#465942; Package wnpp. (Fri, 19 Oct 2012 13:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 19 Oct 2012 13:24:03 GMT) Full text and rfc822 format available.

Message #22 received at 465942@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 465942@bugs.debian.org
Subject: ITA: lgeneral -- A "Panzer General" - like game
Date: Fri, 19 Oct 2012 15:20:50 +0200
[Message part 1 (text/plain, inline)]
You can find the latest version of LGeneral at mentors.debian.net.

http://mentors.debian.net/debian/pool/contrib/l/lgeneral/lgeneral_1.2.3+dfsg-1.dsc

I've also started a thread about LGeneral on debian-devel-games.

https://lists.debian.org/debian-devel-games/2012/10/msg00035.html

[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 17 Jan 2013 07:09:07 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Fri, 15 Feb 2013 21:03:03 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Fri, 15 Feb 2013 21:03:04 GMT) Full text and rfc822 format available.

Message #29 received at 465942-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 465942-close@bugs.debian.org
Subject: Bug#465942: fixed in lgeneral 1.2.3+dfsg-1
Date: Fri, 15 Feb 2013 21:00:42 +0000
Source: lgeneral
Source-Version: 1.2.3+dfsg-1

We believe that the bug you reported is fixed in the latest version of
lgeneral, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 465942@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated lgeneral package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 25 Oct 2012 17:56:28 +0200
Source: lgeneral
Binary: lgeneral lgc-pg
Architecture: source amd64
Version: 1.2.3+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 lgc-pg     - LGeneral converter for Panzer General game data
 lgeneral   - strategy game in the tradition of Panzer General
Closes: 465942 690683 691451
Changes: 
 lgeneral (1.2.3+dfsg-1) unstable; urgency=low
 .
   * New Maintainer. (Closes: #465942)
   * New upstream release.
   * Reintroduction of lgc-pg which is now part of the sources.
   * Depend on game-data-packager and lgc-pg to provide game data
     for users who own a copy of Panzer General. For more information please
     refer to README.Debian. (Closes: #690683)
   * Switch to package format 3.0 (quilt).
   * Build with hardening=+all.
   * Set compat level to 9 and debhelper build-dep to >=9 for automatic
     hardening build flags.
   * Bump Standards-Version to 3.9.4.
   * Fix FTBFS because of Hardening Werror=format-security error.
   * Remove and replace non-free files and make LGeneral comply to the DFSG.
     (Closes: #691451)
   * Improve and update LGeneral's manpages.
   * Update debian/copyright to copyright format 1.0.
   * Add icon to Debian menu.
Checksums-Sha1: 
 14a197dc14120345e54085aff8b00bd0fb253bca 2052 lgeneral_1.2.3+dfsg-1.dsc
 ebeacfff07ddb7160df391c1dcaed872a3be345b 1594154 lgeneral_1.2.3+dfsg.orig.tar.gz
 79f2e2667884f7928bd9c04ef2d935ca1cf5deca 17778 lgeneral_1.2.3+dfsg-1.debian.tar.gz
 6aae2fdf538034f05794ab02469762534fff4879 623232 lgeneral_1.2.3+dfsg-1_amd64.deb
 5218b94f83a633431bee4640dfc77b7eebfb90fd 432626 lgc-pg_1.2.3+dfsg-1_amd64.deb
Checksums-Sha256: 
 2127de8c63473ac97a016e31208e100414ac567af7172d205040ad5361fba818 2052 lgeneral_1.2.3+dfsg-1.dsc
 d64068b0bc9d70a5d7505742f9ee0a1d7ca59b2a01406d5471e8ae47310313c2 1594154 lgeneral_1.2.3+dfsg.orig.tar.gz
 0db050e05c1c6db407ca0a2ecb9e517522cf5d1ff08d3c1996027a2541442ada 17778 lgeneral_1.2.3+dfsg-1.debian.tar.gz
 8d725a44915b991f4469888838c09f98f11f9f76264cbe882f917de879a34b28 623232 lgeneral_1.2.3+dfsg-1_amd64.deb
 d434d628f018e611ee9adf14706ec2e771068f9ec489d45304620b3de6a0062e 432626 lgc-pg_1.2.3+dfsg-1_amd64.deb
Files: 
 f0d42924ea79902e7bf1611687c476d4 2052 contrib/games optional lgeneral_1.2.3+dfsg-1.dsc
 d16a0d2e02941d0f640c1931ec5df06d 1594154 contrib/games optional lgeneral_1.2.3+dfsg.orig.tar.gz
 7fcf616bf75378db14a375627911b8cf 17778 contrib/games optional lgeneral_1.2.3+dfsg-1.debian.tar.gz
 cb8b09f4c90f40a01ae74ca8bc3396fc 623232 contrib/games optional lgeneral_1.2.3+dfsg-1_amd64.deb
 12c971fb03e35742bd9a07184a29f37d 432626 contrib/games optional lgc-pg_1.2.3+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ902/AAoJEHQmOzf1tfkTFPMQALphthBav/IlTg+q4L6xnbtk
9myQYg6MBgQnKLddMBTPloX6JcSDcFJjNvCsFtk1jb9PiHTXu+YGoINzTsnPjdiV
lQfv9sO3e6nnX5+p9F9dY7ZbZx7/RvVMY9AdInzgv3I3i9HnXVMcwk7ZOQqhxzxc
aNRZWHc9fVJx2KCIzoCWvTQomBcC5LQwEZAjTw88NAKSNunBSiES2TuqIWfrUIrN
fO/LBaxCT6NZ+f9IvXq89r9P5HhyNVwj1Jc79YXYujJbnUqdeScpDTM/vyyZ0zI4
VpSEP2d4ETFkBNx2K6N0HmuclJzh7LrXOCWVsBClUccF+Gw83LlNd7NnPSgNaccN
9O0WVzzJQPNnOh9WMKy9Rkfzd5NRTK15XS7vd5JtVnSATvRIfhw6arAanPRw8es4
s8TnRzKtmpx0pyR1HpnDUJwEiOlr6xTWktc+VKfHyz5QpDEwOdCXbS3A6Vcu6Aea
rdw3JMoRUb88ojF9Imarea+yrs/fVYuMm7To6V68j21NmYsj2IF0w/NfBhgQMMTw
PE4tbKp3abONMsc7y4UiFJtm0iNxbsNCHrIhzPXyNoNvzlLT2xcst2JoLJIW4fWM
5p2cW+qrqmRrGogk1fLY/5XudWS4en9btGoae5mB9sFpzGBNrrl6Z8nQtx9vjD+w
P9NiuE7C5fEUNN79oYvw
=FFhT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Mar 2013 07:27:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:23:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.